@charset "utf-8";
/* CSS Document */
.container {
	margin:4px 8px;
	border-radius: 6px;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	width: 100%;
	padding: 3px 0.2%;
	
}
.container div {
	box-sizing: border-box;
	/*min-width: 60px;*/
}
.suport {
	max-width: 1132px;
	margin: 0px auto;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	}
.footer {
	background-color:#125100;
	color:#FFF;
	width: 100%;
	border-radius: 6px;
	margin: 5px 0.5%;
	font-size: 0.9em;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	padding-left:0.2%;
	}
.footer	a {
	color:#FFF;
	font-size:110%;
}
.footer_3{
	border:solid 1px #FFFFFF;
	color:#FFF;
	}
		
.dim_1 {
	background-color: #FFF;
	border:solid 1px #35781F
}
.dim_2 {
	background-color: #FFF;
	border:solid 1px #35781F
}
.dim_2_intern {
	border:solid 1px #35781F;
	vertical-align:top;
	
}
.dim_3 {
	background-color: #FFF;
	border:solid 1px #35781F;
}
.dim_4 {
	color: #000;
	border:solid 1px #35781F;
	display:none;
}
.input_client{
	padding:4px 1%;
	width:80%;
		}
.imput_client_bt{
	padding:4px 1%;
	width:auto;
		}
.dim_1, .dim_2,.dim_2_intern, .dim_3, .dim_4, .footer_3 {
	width: 100%;
	border-radius: 6px;
	margin: 5px 0.5%;
	padding: 5px 2%;
	font-size: 0.9em;

}

@media (min-width: 600px) { 
.dim_1 {
	width:100%;	
}
.dim_2 {
	width:49%;
}
.dim_2_intern {
	width:100%;
}
.dim_3 {
	width:49%;
}
.input_client{
	width:60%;
		}
.imput_client_bt{
	width:auto;
		}
				
.dim_4 {
	width:49%;
	font-size:0.9em; 
	display:block;
}
.input_client{
	width:60%;
		}
.imput_client_bt{
	width:auto;
		}

/*********************/
#map_canvas {
	min-height: 250px;
	border: solid 1px #000;
}


}
@media (min-width: 800px) { 
.dim_2_intern {
	width:48.241%;
}
.dim_3, .footer_3 {
	width: 32.232%;
}
.dim_4 {
	width: 23.9978%;
	font-size:0.8em
}
.input_client{
	width:80%;
		}

}


@media (min-width:1100px) {
.container {
	max-width: 1104px;
	margin-left: auto;
	margin-right: auto;
}
}
